Doch kompatibel zu Thunderbird 9.x ... Noté 4 sur 5 étoiles

Nachtrag:
=======
Es ist doch eine Synchronisation unter Thunderbird 9.x (Linuux/Ubuntu) erfolgt, und zwar fehlerlos. Eine sehr gute Lösung, die nun noch unter Thunderbird 10.x (Windows) laufen müßte ...

Cette critique est pour une version précédente du module (1.0.4).  Cet utilisateur a une revue précédente sur ce module.

Läuft in 10.x

Es läuft in 10.x. und höher. Vielleicht nochmal auf Updates überprüfen oder ggf. neu installieren.